@charset "utf-8";
/* CSS Document */

/* --- RESET + BASIC RESTORATION (derived from Yahoo Reset, Base) --- */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym {border:0;font-variant:normal;}
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
input,textarea,select{font-size:100%;}
legend{color:#000;}
abbr,acronym{border-bottom:1px dotted #000;cursor:help;}
em{font-style:italic;}
ol li{list-style:decimal outside;}
ul li{list-style:disc outside;}
blockquote,ol,dl{margin:1em;}
ol,ul,dl{margin-left:2em;}
dl dd{margin-left:1em;}
th{font-weight:bold;text-align:center;}
th,td{border:1px solid #e0e0e0;padding:.5em;}
caption{margin-bottom:.5em;text-align:center;}
p,fieldset,pre, ul{margin-bottom:1em;}
label {padding-bottom:3px;}
strong {font-weight:bold;}

a, a:focus {
   outline: none;
   color: #1646E5;
}

a:hover { text-decoration: none; }

.clear { clear: both; }
.left { float: left; }
.right { float: right; }

.bold { font-weight: bold; }
.italic { font-style: italic; }
.textright { text-align: right; }
.textcenter { text-align: center; }
.uppercase { text-transform: uppercase; }
.strike { text-decoration: line-through; }
.justify { text-align:justify; }

.size11 { font-size: 11px; }
.size12 { font-size: 12px; }
.size13 { font-size: 13px; }
.size14 { font-size: 14px; }
.size16 { font-size: 16px; }
.size18 { font-size: 18px; }
.size22 { font-size: 22px; }

.gray, .gray a { color: #4B4B53; }
.drkgray, .drkgray a { color: #3A3935; }
.ltgray, .ltgray a { color: #7F7F8B; }
.white, .white a { color: #FFFFFF; }
.black, .black a { color: #000000; }
.ltblk { color: #333333; }
.ltblue, .ltblue a { color: #0088D3; }
.gray2 { color: #666666; }
.orange { color: #FF5507; }
.red { color: #CC0000; }

.lineheight17 { line-height: 17px; }

.nodecoration a { text-decoration: none; }
.nomargin { margin: 0px; }

body {
	background: #e8e8e8;
	font-family:"Cantarell";
}

p a {
	color: #0088D3;
	text-decoration: none;
}

p a:hover {
	text-decoration: underline;
}

h1 {
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	color: #333333;
	width: 600px;
	padding: 0px 0px 18px 0px;
	border-bottom: 1px solid #CCCCCC;
	margin-bottom: 20px;
}

h2 {
	color:#333333;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
}

h3 {
	font-size:14px;
	font-weight:bold;
	padding-bottom:11px;
}

form label {
	float:left;
	width:125px;
}

label {
	padding-bottom:3px;
}


#main {
	width: 990px;
	margin: 0px auto;
}

#header {
	width: 919px;
	height: 86px;
	padding: 28px 21px 0px 22px;
	margin: 0px auto;
}

#logo {
	width: 257px;
	height: 53px;
	position: relative;
	background-image: url('../images/logo.jpg');
}

#logo a {
	width: 257px;
	height: 53px;
	position: absolute;
}

#DealerLogin {
	letter-spacing: -1px;
}

.DealerLogin {
	width: 142px;
	height: 18px;
	line-height: 17px;
	padding: 4px;
	font-size: 13.3px;
	font-family: "Sans";
	border: 1px solid #999999;
	margin-right: 4px;
}

#navbar {
	width: 962px;
	background-image: url("../images/nav_back.jpg");
	background-repeat: repeat-x;
	margin: 0px auto 6px auto;
}

#navbar ul {
	width: 951px;
	margin: 0px 0px 0px -4px;
	padding: 0px;
}

#navbar li {
	float: left;
	list-style-type: none;
	letter-spacing: -1px;
	height: 53px;
	line-height: 50px;
}

#navbar li.active {
	background-image: url("../images/nav_hover.jpg");
	background-repeat: repeat-x;
}

#navbar a {
	padding: 0px 18px 0px 18px;
	height: 53px;
	display: block;
}

#navbar li:hover {
	background-image: url("../images/nav_hover.jpg");
	background-repeat: repeat-x;
}

#navbar li.nohover {
	background-image: none;
}

#body, #bodyDealer, #footer {
	width: 920px;
	padding: 20px;
	background-color: #FFFFFF;
	border-left: 1px solid #C7C6C6;
	border-right: 1px solid #C7C6C6;
	font-family: "Arial";
	margin: 0px auto;
}

#bodyDealer {
	padding-top:5px;
}

#footnav ul {
	margin: 0px;
	padding: 0px;
}

#footnav li {
	float: left;
	list-style-type: none;
	padding-right: 15px;
}

#footnav {
	height: 33px;
	line-height: 33px;
	border-top: 1px solid #C7C6C6;
	border-bottom: 1px solid #C7C6C6;
	margin-bottom: 20px;
}

#VehicleSelect {
	width: 274px;
	height: 264px;
	padding: 16px 0px 0px 9px;
	background-image: url("../images/feature_back.jpg");
}

#VehicleSelect select {
	width: 175px;
	height: 26px;
	font-family: "Sans";
	font-size: 12px;
	padding: 2px 0px 2px 0px;
	margin-bottom: 9px;
}

.GrayBox {
	width: 301px;
	height: 80px;
	float: left;
	background-color: #F0F0F0;
	margin-right: 10px;
	margin-bottom: 10px;
	padding-bottom: 8px;
}


.FeatureList {
	border-bottom:1px solid #CCCCCC;
	padding-bottom:30px;
	padding-top:30px;
	width:617px;
}

.FeatureText {
	float:right;
	line-height:17px;
	text-align:justify;
	width:520px;
}

#AddToCartBox {
	background:url("../images/cartbox_back.jpg") repeat-x scroll 0 0 #DFDFE1;
	border:1px solid #CCCCCC;
	margin: 10px 0px 0px 0px;
	padding:20px 18px;
	width:245px;
}

#AddToCartBox #Quantity {
	border:2px solid #7D7D7D;
	float:right;
	height:17px;
	padding-bottom:2px;
	padding-top:2px;
	text-align:center;
	width:28px;
}

#WizardMake li {
	list-style-type: disc;
	width: 150px;
	float: left;
	padding-bottom: 10px;
}

.LocateDealer {
	border-bottom: 1px solid #CCCCCC;
	padding: 5px;
}


.LocateDealer:hover {
	background-color: #DDDDFF;
	cursor: pointer;
}

.ProductsList {
	width: 200px;
	float: left;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #C0C0C0;
}